{
  "bbox": {
    "height": 22,
    "left": 1041,
    "top": 19,
    "width": 22
  },
  "height": "22px",
  "nodeId": "n15",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(2) > span.arco-avatar-image > img",
  "styleId": "style_11",
  "tag": "img",
  "width": "22px"
}